apiVersion: v1
entries:
  polaris:
  - annotations:
      artifacthub.io/category: database
      artifacthub.io/license: Apache-2.0
      artifacthub.io/links: |
        - name: Homepage
          url: https://polaris.apache.org/
        - name: Source Code
          url: https://github.com/apache/polaris
        - name: Documentation
          url: https://polaris.apache.org/releases/1.4.0/
        - name: Support
          url: https://github.com/apache/polaris/issues
    apiVersion: v2
    appVersion: 1.4.0
    created: "2026-04-14T20:42:57.588152808Z"
    description: A Helm chart for Apache Polaris
    digest: cae1d4e29b04e97b6347bbe7ad7eaa63182ea716a5e270f4ae30d7f77b892873
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - email: dev@polaris.apache.org
      name: Apache Polaris PMC
      url: https://polaris.apache.org/
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - 1.4.0/polaris-1.4.0.tgz
    version: 1.4.0
  - apiVersion: v2
    appVersion: 1.3.0-incubating
    created: "2026-04-14T20:42:57.585349022Z"
    description: A Helm chart for Apache Polaris (incubating)
    digest: 418887d1c7bcb8024225e2aaa8872fff9595f1e6c876376705aca1fed7056833
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - name: MonkeyCanCode
    - name: adutra
    - name: collado-mike
    - name: gerrit-k
    - name: snazy
    - name: flyrain
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - https://archive.apache.org/dist/polaris/helm-chart/1.3.0-incubating/polaris-1.3.0-incubating.tgz
    version: 1.3.0-incubating
generated: "2026-04-14T20:42:57.582949646Z"
